nV News Forums

 
 

nV News Forums (http://www.nvnews.net/vbulletin/index.php)
-   NVIDIA Linux (http://www.nvnews.net/vbulletin/forumdisplay.php?f=14)
-   -   I can't play with 9629 drivers (http://www.nvnews.net/vbulletin/showthread.php?t=80509)

intheflesh 11-16-06 05:53 AM

I can't play with 9629 drivers
 
1 Attachment(s)
When i play a game with the nvidia 9629 drivers, the screen turn black.
the games.
-Lugaru
-Cube
-Postal

and some xscreensaver too.

-Gentoo GNU/linux
-Drivers 9629
-Xorg 7.1
-Video GeForce4 MX Integrated GPU

and thanks for the answer in mi other post.

netllama 11-16-06 12:18 PM

Re: I can't play with 9629 drivers
 
I have a few questions:
0) Are you stating that the window that contains the game turns black, or your entire X session?
1) Does this problem persist if you're not using the Composite extension?
2) Have you verified that you're using the latest BIOS for the motherboard?
3) How did you install the nvidia driver?

Thanks,
Lonni

intheflesh 11-17-06 07:17 AM

Re: I can't play with 9629 drivers
 
Quote:

Originally Posted by netllama
I have a few questions:
0) Are you stating that the window that contains the game turns black, or your entire X session?
1) Does this problem persist if you're not using the Composite extension?
2) Have you verified that you're using the latest BIOS for the motherboard?
3) How did you install the nvidia driver?

Thanks,
Lonni

0) Only the window.
1) with or without, the same problem, but with the 8776 drivers, the games run fine.
2) Yes, i got the latest from MSI.
3) By emerge and ./NVIDIA-Linux-x86-1.0-9629-pkg0.run

I do not have any error during the installation

netllama 11-17-06 11:53 AM

Re: I can't play with 9629 drivers
 
I'd like to see a new bug report after you've installed NVIDIA-Linux-x86-1.0-9629-pkg1.run.

Thanks,
Lonni

intheflesh 11-17-06 02:03 PM

Re: I can't play with 9629 drivers
 
1 Attachment(s)
i installed NVIDIA-Linux-x86-1.0-9629-pkg1.run and i have the same graphics problems.

here is my new bug-report:



Thanks.

netllama 11-17-06 02:08 PM

Re: I can't play with 9629 drivers
 
Does this problem persist if you do not use the TripleBuffer option?

intheflesh 11-17-06 02:21 PM

Re: I can't play with 9629 drivers
 
1 Attachment(s)
yes :(,
(pardon to speak little, but I do not speak English)

this is my new xorg.conf

thanks again.

netllama 11-17-06 02:25 PM

Re: I can't play with 9629 drivers
 
Please post the output from glxinfo.

Thanks,
Lonni

intheflesh 11-17-06 02:30 PM

Re: I can't play with 9629 drivers
 
1 Attachment(s)
here is ;)

netllama 11-17-06 03:10 PM

Re: I can't play with 9629 drivers
 
I'm afraid that I don't see anything wrong. Which xscreensaver modules are exhibiting this problem?

intheflesh 11-17-06 06:03 PM

Re: I can't play with 9629 drivers
 
1 Attachment(s)
for example:
/usr/lib/misc/xscreensaver/glmatrix
/usr/lib/misc/xscreensaver/atlantis
/usr/lib/misc/xscreensaver/gleidescope

and here is the output for the:
ldd /usr/lib/misc/xscreensaver/glmatrix

netllama 11-17-06 06:08 PM

Re: I can't play with 9629 drivers
 
Does this problem go away if you switch to using the 'nv' X driver instead?


All times are GMT -5. The time now is 07:30 PM.

Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright 1998 - 2014, nV News.